/*
 Theme Name:   Mundodelmovil
 Theme URI:    https://www.denox.es/
 Description:  Plantilla personalizada para mundodelmovil.com
 Author:       Denox Globval Services
 Author URI:   https://www.denox.es
 Template:     generatepress
 Version:      0.1
*/

@import url("https://fonts.googleapis.com/css2?family=Anton&family=Raleway:ital,wght@0,300;0,400;0,500;0,600;0,700;0,900;1,300;1,400;1,500&display=swap");

:root {
    --font-primary: "Raleway", Arial, sans-serif;
    --font-secondary: "Anton", sans-serif;
    --color-primary: #00bee5;
    --color-secondary: #00469f;
}

body {
    font-family: var(--font-primary)!important;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    background: #ffffff;
}

body h1,
body p,
body .main-navigation a, 
body .menu-toggle {
    font-family: var(--font-primary)!important;
}

body .main-navigation a {
    font-weight: 500;
    font-size: 14px;
}

body .main-navigation .main-nav ul li a, body .main-navigation .menu-bar-item>a {
    line-height: 1.2;
    padding: 10px 20px;
    height: 38px;
}

body .main-navigation .main-nav ul li a {
    font-style: italic;
}

body .main-navigation .main-nav ul li[class*="current-menu-"] > a {
    background-color: var(--color-secondary);
}

body .navigation-search input[type="search"] {
    height: 38px;
}

body .gb-headline .gb-headline-text, body.single .entry-title, body .footer-widgets .widget h3, body .page-header .page-title {
    font-family: var(--font-secondary)!important;
    font-style: oblique!important;
    font-weight: normal!important;
}

body .gb-headline .gb-icon {
    display: none!important;
}

body .gb-headline {
    padding: 24px 0 24px!important;
}

.cluster {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.imagenflex {
    flex: auto;
    display: flex;
    margin-bottom: 20 px;
    align-items: center;
    justify-content: center;
}

body .gb-container {
    width: 100%;
    max-width: 1315px;
    margin: 0px auto;
    min-width: 310px;
    padding: 0px 10px;
}

body .gb-container-e7c0cc74.gb-container {
    max-width: 100%;
}

body .main-navigation, body .main-navigation ul ul {
    background: var(--color-primary);
}


body .gb-button-wrapper .gb-button {
    border-radius: 30px!important;
    border: none!important;
    color: #fff!important;
    background: var(--color-primary)!important;
    padding: 10px 30px!important;
}

body .site-logo img {
    width: 100%;
    height: auto;
    max-width: 250px;
}

body .sidebar .widget, body .footer-widgets .widget {
    font-size: 14px!important;
}

body .site-footer:not(.footer-bar-active) .copyright-bar {
    font-style: italic;
}